﻿@model SSTC.Models.UsersRegistryDTO
@{
    ViewBag.Title = "Akceptacja czasu pracy";
}

    <h2>Akceptacja czasu pracy</h2>

<form class="form-signin" _lpchecked="1" method="post">
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(true)
    <p align="left" style="margin-left:20px; font-weight: bold;">Imię pracownika:</p>
    @Html.DropDownListFor(a => a.current, new SelectList(Model.users, "Id", "FullName"), new { @class = "form-control", value = Model.current })
    <br />
    <p><input class="btn btn-group btn-sm btn-success btn-block" type="submit" value="Wyświetl" /></p>

</form>
<div>
    @{Html.RenderPartial("_UserRegistryList", Model.reg);}
</div>


